{
	"305000911_0": "黑色鯨魚",
	"305000911_1": "「這次是淺灘路線……\\n　這裡應該就不會有奇怪的樹果或香菇，可以放心了。」",
	"305000911_2": "「只要沒有貿然挑戰，無論在哪裡都不會出問題喔。」",
	"305000911_3": "「而且這次也可以暫緩收集食材。必須慎重點！」",
	"305000911_4": "「畢竟都看到可能已經業障化的NOISE了。\\n　島上所有居民都已經前往避難，這對我們是有利要素。」",
	"305000911_5": "「歌來自內陸，但是海中有影子，這究竟是……」",
	"305000911_6": "「來了呢。這道歌聲或許就是來自業障NOISE。\\n　既然碎片也是尋找對象，那NOISE的襲擊反而來得正好！」",
	"305000911_7": "「我們迎擊吧！」"
}